'use strict';

const highlight = require('./highlight.cjs');
const prism = require('./styles/prism/prism.cjs');
require('../../../../../refractor@5.0.0/node_modules/refractor/lib/all.cjs');
const supportedLanguages = require('./languages/prism/supported-languages.cjs');
const core = require('../../../../../refractor@5.0.0/node_modules/refractor/lib/core.cjs');

var highlighter = highlight(core.refractor, prism);
highlighter.supportedLanguages = supportedLanguages;

module.exports = highlighter;
